Loading...
Searching...
No Matches
etl::cyclic_value< T, First, Last, EtlRuntimeSpecialisation > Class Template Reference

Provides a value that cycles between two limits. More...

## Detailed Description

template<typename T, T First = 0, T Last = 0, bool EtlRuntimeSpecialisation = ((First == 0) && (Last == 0))>
class etl::cyclic_value< T, First, Last, EtlRuntimeSpecialisation >

Provides a value that cycles between two limits.

The documentation for this class was generated from the following file:

- include/etl/cyclic_value.h